[Problema] non mi parte forge aiutoo

Vorrei creare una mod per Minecraft con: eclipse, forge ecc... uso la versione 1.5.2 e quando lo avvio mi da "There was a fatal error starting up Minecraft and FML".
Sono 3 giorni che provo a scaricare manualmente librerie, ma senza successo, aiuto cry Lode
Vai nella sezione Guide e lì troverai una guida su come creare mod. Aggiornati, 1.5.2 non è più supportata.
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
il problema e che io so "programmare" solo la 1.5.2, altre guide non le trovo, comunque ora provo

e poi la selezione guide dove sta? scusa ma non sono molto pratico di questo forum (Modificato 02/06/2015, 15:37 da Sanguinius.)
Vai qua: https://www.minecraft-italia.it/forum/t-...-minecraft
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
Discussioni simili
Risposta di Daniele1010
21/06/2018, 16:42
Risposta di Leodragon28
14/06/2018, 20:45
Risposta di Platuner03
12/06/2018, 22:00
Risposta di Tonyz98
10/06/2018, 10:21

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)